WEBOOB-CONFIG-QT(1)

NAME
weboob-config-qt - manage backends or register new accounts

SYNOPSIS
weboob-config-qt [-h] [-dqv] [-b backends] ...
weboob-config-qt [--help] [--version]

DESCRIPTION

weboob-config-qt is a graphical application to add/edit/remove backends, and to register new website accounts.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends"

SEE ALSO
Home page: http://weboob.org/applications/qweboobcfg